@charset "utf-8";
.backgroundcopyright {
	background-image: url(imagens/backgroun_copyright.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.backgorundmenutop {
	background-image: url(imagens/background_menu_top.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.backgorundmenubotom {
	background-image: url(imagens/background_menu_botom.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.txtcopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.txtcorrido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 117%;
	font-weight: normal;
	color: #333333;
}
.backgroundmapa {
	background-image: url(imagens/fundo_mapa.png);
	background-repeat: repeat;
	background-position: center center;
}

.txtcorridoboldorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 117%;
	font-weight: bold;
	color: #857b24;
}
.txtcorrido2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 110%;
	font-weight: normal;
	color: #333333;
}